# Customize IP/SNMP

  If you intend to manage units via IP, you need to define these parameters.
  Enable IP/SNMP
  Enable this feature if you intend to manage units via IP
  Default: Disabled
  Range: Enabled or Disabled
  Poll Interval
  This value defines how often units are polled.
  Default: 60 seconds
  Range: 1 -- 600 seconds
  Query Timeout
  This value defines how long the program should wait for a response from a unit before reporting a timeout.
  Default: 6 seconds
  Range: 1 -- 99 seconds
  Number of Query Retries Before Out of Contact
  This value defines the number of retries that must occur before a unit is declared "Out of Contact". Retries occur after the Query Timeout expires.
  Default: 3 times
  Range: 1 -- 99 times
  Use Agent Consolidated Status
  This feature, when enabled, causes the program to only poll the unit for its consolidated status (i.e., it's highest level of alarm). When you view the unit's detail window, the program will then poll each configured port and PU for their status. Therefore, the amount of polling that occurs for each configured unit is reduced. If disabled, the program polls all configured ports and PUs for each unit to determine the highest level of alarm. If you have several units configured, this can generate unwanted traffic over the network. The status is updated during every Poll Interval.
  Default: Disabled
  Range: Enabled or Disabled